Subject: Re: Bye for now.
From: Nicholas Wourms <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 16 Jul 2002 23:17:29 -0700 (PDT)

--- Ehud Karni <[email-masked]> wrote:
> On Tue, 16 Jul 2002 15:02:10 -0400, Charles Wilson
> <[email-masked]> wrote:
> > 
> > For personal reasons I need to take a break from cygwin.
> > 
> > --Chuck
> 
> Thank you VERY VERY much for your work so far.
> 
> I think that you give the most comprehensive answers on this list.
> 
> I'll wait for your return in September.
> 

As will I...  Good luck on your thesis defense!

Cheers,
Nicholas

__________________________________________________
Do You Yahoo!?
Yahoo! Autos - Get free new car price quotes
http://autos.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/